
/***********************CONTEST****************************************************************/

h1{ display:block; text-align:center; padding:10px 0px; font-size:30px; color:#ffbb1a; font-family:Patrius01; font-style:italic;  }

.content_block {
	background: #000000; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #000000 1%, #000000 6%, #3a3a3a 24%, #464646 37%, #464646 68%, #3a3a3a 81%, #000000 94%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#000000), color-stop(6%,#000000), color-stop(24%,#3a3a3a), color-stop(37%,#464646), color-stop(68%,#464646), color-stop(81%,#3a3a3a), color-stop(94%,#000000), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #000000 1%,#000000 6%,#3a3a3a 24%,#464646 37%,#464646 68%,#3a3a3a 81%,#000000 94%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #000000 1%,#000000 6%,#3a3a3a 24%,#464646 37%,#464646 68%,#3a3a3a 81%,#000000 94%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #000000 1%,#000000 6%,#3a3a3a 24%,#464646 37%,#464646 68%,#3a3a3a 81%,#000000 94%,#131313 100%); /* IE10+ */
background: linear-gradient(135deg,  #000000 1%,#000000 6%,#3a3a3a 24%,#464646 37%,#464646 68%,#3a3a3a 81%,#000000 94%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
	
.content_block { width:730px; min-height:500px; border-top:1px solid #000;}

 .share_block{ padding:8px 0px; margin:0px 30px; border-bottom:2px solid #99989a; border-top:2px solid #99989a; line-height:22px; font-size:16px; color:#ffffff; margin-bottom:15px; text-align:left; padding-left:10px; font-family:Argumentum; clear:both; }

.list_block{ width:530px; /*background-color:#09C;*/ }


.content_block .list_block .item{ height:66px; margin-bottom:6px; background:#000; position:relative;}

.content_block .list_block .item .item_title  { background-color:#ff0000; line-height:36px; width:100%; text-align:center; margin-top:1px; font-size:24px; color:#000;}
.content_block .list_block .item.even .item_title  { background-color:#A60203; color:#FFF;}
.content_block .list_block .item .item_title a{ color:#000; font-family:Patrius01;}
.content_block .list_block .item.even .item_title a{ color:#FFF; font-family:Patrius01;}

.content_block .list_block .item .item_title a:hover{ text-decoration:underline;}

.content_block .list_block .item .item_subtitle  { background-color:#595959; line-height:26px; width:100%; text-align:center; margin-top:2px; font-size:16px; font-family:Tahoma, Geneva, sans-serif; color:#ffffff; font-family:Argumentum;}



.content_block .list_block .item .imgL { position:absolute; top:0px; left:0px;}
.content_block .list_block .item .imgR { position:absolute; top:0px; right:0px;}

/******** SIDE BLOCKS ****/

.search_block { width:186px; /*background-color:#936;*/ margin-bottom:6px; margin-right:6px; }

.top_block { width:186px; /*background-color:#936;*/ margin-right:6px; margin-bottom:6px;  }

.button1{ background:#790000; padding:2px 4px; text-transform:uppercase; font-size:11px; border:0px none; color:#ffffff; line-height:14px; border-radius:3px; margin:0px; margin-left:2px; cursor:pointer; }

.buttonY{ background: rgb(240, 212, 8);
        padding: 4px 12px;
        color: #000;
        border-radius: 6px;
        box-shadow: 3px 6px 6px #000 , inset 0px -4px 7px rgba(197, 98, 20, 0.55);
		font-size:16px;
		font-family:Patrius01;
		
        margin-top: 2px;
        float: right;
        margin-right: 14px;}
		
.buttonY:hover{ color:#000; !important;}		


	.search_block .head , .top_block .head { text-align:center; background:#790000; color:#ffffff; padding: 4px 10px; display:block; font-size:16px; line-height:16px; padding-top:5px; }
	
	.search_block .body{ background:#000; padding:8px;}
	
	.search_block .body span{ display:block; padding:3px 0px 3px; color:#ffffff; font-size:11px; text-align:center;}
	
	.search_block input[type=text]{ width:130px; height:16px; margin:0px; border:0px none; padding:0px 2px;}
	
	.search_block form{ display:inline;}
	
	.search_block td{ text-align:center;}
	
	.search_block form + form{ margin-left:10px;}
	
	
	.top_block .body { background:#c1c1c1; text-align:center; padding:4px;}
	
	.top_block .body span { display:block; }
	
	.top_block .body span a { font-size:14px; color:#000; font-family:MyriadRegular; line-height:16px; }
	
	.top_block .body span a:hover { text-decoration:underline;}


.search_block , .top_block { font-family:Argumentum;}


/************************************* CONTEST ***************************************/


.contest_title{  height:70px; margin-bottom:6px; background:#000; position:relative; padding-right:75px;}

 .content_block .contest_title .item_title  { background-color:#ff0000; line-height:40px;/* width:100%;*/ text-align:left; margin-top:1px; font-size:24px; color:#ffffff; display:block; padding-left:10px; font-family:Patrius01;}
 
 .content_block .contest_title .item_title span.right{ font-size:18px; font-family:Argumentum; padding-right:10px; }

 .content_block .contest_title .item_subtitle { background-color:#595959; line-height:26px;/* width:100%;*/ text-align:left; margin-top:2px; font-size:15px; font-family:Tahoma, Geneva, sans-serif; color:#ffffff; display:block; padding-left:10px;}
 
 .contest_title img{ position:absolute; top:0px; right:0px; }
 
 .competitors_block { width:170px; margin-bottom:12px; margin-right:12px; float:left;  }
 
 .competitors_block .title { line-height:21px; display:block; background:#ff0000; text-align:center; font-size:15px; color:#ffffff; font-family:Patrius01; text-transform:uppercase; padding-top:2px;}
 
 .competitors_block .subtitle { line-height:21px; display:block; background:#b3b3b3; text-align:center; font-size:12px; font-family:Argumentum; text-transform:uppercase;  }
 
  .competitors_block .subtitle a{ color:#000;}
  
  .competitors_block a:hover{ text-decoration:underline;}
 
 .competitors_block .body {  display:block; background:#e6e6e6; text-align:center; font-size:11px; padding:4px 0px; margin-bottom:-9000px; padding-bottom:9000px;}
 
  .competitors_block .body span{ display:block; line-height:16px; text-transform:uppercase; background:rgb(155, 155, 155); font-weight:bold;}
  
  .competitors_block .body a{ display:block; color:#000; line-height:16px; text-transform:uppercase; font-family:MyriadRegular; text-align:left; padding-left:10px;}
  
  
  .contest_filter{ min-height:40px;}
  
  .year_filter{ font-size:11px; font-family:Argumentum; color:#ffffff; margin-left:8px;}
  
  .year_filter ._list a{ display:inline-block;  color:#ffffff; width:28px;}
  
  
  /************************** SUBSCRIBE ****************************************/
  
form.subscribe{ } 
	
	form.subscribe span{ font-size:18px; font-family:Argumentum; line-height:48px; letter-spacing:1px; } 
	
	form.subscribe input[type=text]{ width:180px; height:21px; margin:0px; padding:1px; margin-left:14px; } 
	
  	form.subscribe input[type=submit]{ width:54px; height:25px; line-height:25px; border:1px; border-radius:6px; font-size:20px; font-family: MyriadRegular; margin-left:8px; cursor:pointer;}
	
	/************************** SEARCH SECTION **************************************/
	
	 .search_section { padding-top:1px; }
		
		 .search_section div.bar{ width:730px; height:28px; background:url(../images2/red_bg_small.png) repeat-x;}	
		
		 .search input[type=text] { width:180px; height:20px; margin:0px; padding:1px 0px; border:1px solid gray;}
			
		 .search button { border:0px none; background:url(../images2/search_button.png) no-repeat; width:36px; height:18px; cursor:pointer; }
		 
	
/************************** BREADCRUMB **************************************/
.bread td{ padding-top:1px;}

.bread a{ font-size:16px; font-family:Argumentum; color:#ffffff; text-transform:uppercase; }

.bread a:hover{ text-decoration:underline;}


*********************************** MENU *********************************************************/

	.menu_section{}
	
		.menu_section ul,li{ text-decoration:none; list-style:none;}
	
		.menu_section .menu{  height:48px; margin-top:1px; font-family:Argumentum; font-size:16px;  }	
		
		.menu_section .menu li{ float:left;  background:url(/templates/rt_dominion_j15/images2/menu_bg.png); margin-right:2px; position:relative;  }	
		
		.menu_section .menu li a , .menu_section .menu li span{ height: 48px; display: table-cell; vertical-align: middle; text-align:center; padding-left:12px; padding-right:12px; color:#ffffff;   }
		
		.menu_section > ul.menu > li > a , .menu_section > ul.menu  > li > span {  font-size:16px /*!important*/; line-height:20px;  }	
		
		
		/** sumenu **/
		.menu_section .menu li ul li { width:160px; text-align:left; font-size:14px;  }
		
		.menu_section .menu li ul li a , .menu_section .menu li ul li span  {  font-size:14px;  }
		
		.menu_section .menu li ul li span , .menu_section .menu li ul li a{ height:40px; }
		.menu_section ul.menu > li > ul{ display:none; position:absolute; top:100%;
		left:0px; z-index:100; 
		border:0px none; /*padding-top:2px;*/
		 }
		
		.menu_section ul.menu > li:hover > ul{ display:block;}
		
		/**********/
		
		/***** sub sub menu **/
		
		.menu_section .menu li ul li ul li{   background:url(/templates/rt_dominion_j15/images2/menu_bg2.png);  }
		
		/***************************/
		
		
		/** TEMP **/

/*ul ul ul{ display:none !important; }	 */

.item-103 ul{ width:340px; }

.item-103 ul li{ width:170px; float:left; margin-right:0px; }

ul li ul li ul{ display:none; position:absolute; z-index:200; top:0px; right:-340px ;}	

ul li ul li:hover  ul { display:block;}
		
/********************************************************************/	
		
		
		
		
		.menu_video{ width:70px; }
		
		.menu .item-107 span{ width:80px;  }
		
		.menu .item-109 span{ width:60px;}
		
		/* menu text*/
		.menu_section .menu .item-109 , .menu_section .menu .item-110 , .menu_section .menu .item-111 , .menu_section .menu .item-112, .menu_section .menu .item-113 { background:none; float:right; margin:0px 0px 1px; }
		
		/**menu icons*/
		.menu_section .menu .item-113  a, .menu_section .menu .item-110 a , .menu_section .menu .item-111 a , .menu_section .menu .item-112 a   { padding: 0px 0px; }
		
		
		/*baners*/
		.menu_section .banner_place{ height:180px;}
		
		.menu_section .banner_place .banneritem { float:left;}
		
		/* search*/
		.menu_section .search_section { padding-top:1px; }
		
		.menu_section .search_section div.bar{ width:730px; height:28px; background:url(/templates/rt_dominion_j15/images2/red_bg_small.png) repeat-x;}	
		
		.search_section .search input[type=text] { width:180px; height:20px; margin:0px; padding:1px 0px; border:1px solid gray;}
			
		.search_section .search button , .search button { border:0px none; background:url(/templates/rt_dominion_j15/images2/search_button.png) no-repeat; width:36px; height:18px; }

/**************************************************************************************************/
